gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gtk.Button Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  System.Void `` To be added To be added: an object of type 'Gtk.Widget' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'bool' To be added: an object of type 'int' To be added
- Method
  System.Void `` To be added To be added: an object of type 'bool' To be added
- Method
  Gtk.Widget To be added To be added: an object of type 'Gtk.Widget' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of FontPicker, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gnome.FontPicker'
  To be added
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  Gnome.FontPickerMode To be added To be added: an object of type 'Gnome.FontPickerMode' To be added: an object of type 'Gnome.FontPickerMode' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  System.IntPtr To be added To be added: an object of type 'IntPtr' To be added
- Event
  Gnome.FontSetHandler To be added To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  System.Void `` Default handler for the event. a Override this method in a subclass to provide a default handler for the event.
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.